VPATH += $(SDK_COMMON_DIR)/MemParser
INCLUDES += -I$(SDK_COMMON_DIR)/MemParser
INCLUDES += -I$(ROOT_DIR)/user/$(CONFIG_VENDOR)/$(CONFIG_PROJECT)/System

OBJ_MEM_PARSER_C = $(wildcard $(SDK_COMMON_DIR)/MemParser/*.c)
OBJ_MEM_PARSER_C_NODIR = $(notdir $(OBJ_MEM_PARSER_C))
OBJ_MEM_PARSER_C_O = $(OBJ_MEM_PARSER_C_NODIR:%.c=%.o)
COMMON_TARGET_O += $(OBJ_MEM_PARSER_C_O)